;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Italiano
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0410|0x0810

[Countries]
Abkhazia=Abkhazia
Argentina=Argentina
Armenia=Armenia
Australia=Australia
Austria=Austria
Azerbaijan=Azerbaijan
Belarus=Belarus
Belgium=Belgio
Brazil=Brasile
Bulgaria=Bulgaria
Canada=Canada
China=Porcellana
Colombia=Colombia
CostaRica=Costarica
Croatia=Croazia
Cuba=Cuba
Cyprus=Cipro
CzechRepublic=Repubblica Ceca
Denmark=Danimarca
Egypt=Egitto
Estonia=Estonia
Finland=Finlandia
France=Francia
Georgia=Georgia
Germany=Germania
Greece=Grecia
Hungary=Ungheria
India=India
Ireland=Irlanda
Israel=Israele
Italy=Italia
Kazakhstan=Kazakhstan
Korea=Corea
Latvia=Lettonia
Lithuania=Lituania
Mexico=Messico
Moldavia=Moldavia
Monaco=Monaco
Morocco=Marocco
Netherlands=Paesi Bassi
NewZealand=Nuova Zelanda
Norway=Norvegia
Peru=Perù
Poland=Polonia
Portugal=Portogallo
Romania=Romania
Russia=Russia
Senegal=Senegal
Serbia=Serbia
Slovakia=Slovacchia
Slovenia=Slovenia
SouthAfrica=Sudafrica
Spain=Spagna
Sweden=Svezia
Switzerland=Svizzera
Thailand=Thailandia
Tunisia=Tunisia
Turkey=Tacchino
UAE=Emirati Arabi Uniti
UK=Regno Unito
Ukraine=Ucraina
UnitedStates=Stati Uniti D'america
Uzbekistan=Uzbekistan
Jamaica=Giamaica
Japan=Giappone

[MsgOverVideo]
volume=Il volume del suono
position=Posizione

[SearchBar]
search_settings=Impostazioni di ricerca
;------------------------------
all_sources=Tutte le fonti
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Type
type_streams=Live stream
type_video=Video
type_channels=Canale
type_playlists=Playlist
type_movies=Filmato
type_show=Programma
type_any=Qualsiasi
type_games=Giochi
;-----------------------------
upload_date=Data di caricamento
upload_last_hour=Ultima ora
upload_today=Oggi
upload_this_week=Questa settimana
upload_this_month=Questo mese
upload_this_year=Quest'anno
upload_all_time=Tutto il tempo
;-----------------------------
duration=Durata
duration_less2=< 2 minuti
duration_2to10=2 - 10 minuti
duration_10to30=10 - 30 minuti
duration_more30=> 30 minuti
duration_short=Breve
duration_long=Lungo
duration_any=Qualsiasi
;-----------------------------
sort_by=Ordina per
sort_by_relevance=Pertinenza
sort_by_popularity=Popolarità
sort_by_duration=Durata
sort_by_upload_date=Data di caricamento
sort_by_view_count=Numero di visualizzazioni
sort_by_rating=Voto
;-----------------------------
search_by=Ricerca per
search_by_title=Titolo
search_by_artist=Artista
;-----------------------------
features=Caratteristiche
video_hd_quality=Alta definizione
video_subtitles=Sottotitoli
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Dal vivo
video_safe_search=Sicurezza
;-----------------------------
;4shared extended
views=Visualizzazioni
views_this_month=Questo mese
views_all_time=Tutto il tempo
size=Dimensione
size_small=Piccolo
size_large=Grande
name=Nome
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Nuova playlist
search_music=Ricerca musica
search_videos=Ricerca video
drag_drop_files=Trascina & rilascia files
no_search_results=Non ci sono risultati per la tua ricerca

[BalloonPopups]
vk_login_title=Login in VK.com per una migliore ricerca
vk_login_stop=Non mostrarlo ancora

[Music]
title=Musica
my_tracks=Le mie canzoni

[Videos]
title=Videos
my_videos=I miei video
my_downloads=I miei Downloads

[Radio]
title=Radio
countries=Paesi

[SHOUTcast]
Alternative=Alternativa
Blues=Blues
Classical=Classico
Country=Paese
Decades=Musica Degli Anni Passati
EasyListening=Easy Listening
Electronic=Elettronico
Folk=Persone
Inspirational=Motivazione
International=Internazionale
Jazz=Jazz
Latin=Latina
Metal=Metallo
Misc=Miscellanea
NewAge=New Age
Pop=Pop
PublicRadio=Public Radio
RnBandUrban=Rnb & Urbano
Rap=Rap
Reggae=Reggae
Rock=Roccia
SeasonalandHoliday=Vacanza
Soundtracks=Colonne Sonore
Talk=Conversazione
Themes=Discussioni

[BBC]
singles=Top 40
dancesingles=Dance Top
indiesingles=Indie Top
rnbsingles=RnB Top
rocksingles=Rock Top
asian=Asian Top

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Canzoni preferite
hypedtracks=Brani del momento
toptracks=Top Tracks

[Twitch]
following=Suit
;top playlists
topgames=Giochi
topchannels=Canali
topvideos=Filmati
;game filter
live_channels=Canali live
videos=Filmati
;channel filter
live_stream=Live stream
highlights=In evidenza
past_broadcasts=Trasmissioni passate
;video date filter
upload_this_week=Settimana
upload_this_month=Mese
upload_all_time=Per tutto il tempo
;channel languages filter
all_languages=Tutte le lingue
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Il mio canale
Subscriptions=Iscrizioni
WatchHistory=Cronologia
WatchLater=Guarda più tardi
LikedVideos=Video piaciuti
most_popular=Popolari su YouTube
Film=Film e Animazione
Autos=Auto
Music=Musica
Animals=Animali
Sports=Sports
Travel=Viaggi
Gaming=Giochi
People=Persone
Comedy=Commedia
Entertainment=Intrattenimento
News=Notizie e Politica
Howto=Hobby & Stile
Education=Educazione
Technology=Scienza & Tecnologia
Nonprofit=Comunità
;------Browse Channels
browse_channels=Sfoglia canali
FilmAndEntertainment=Film e intrattenimento
BeautyAndFashion=Moda e bellezza
Automotive=Auto e motori
TopYouTubeCollections=Le migliori raccolte di YouTube
Animation=Animazione
Tech=Tecnologia
ScienceAndEducation=Scienza e istruzione
CookingAndHealth=Cucina e salute
;-----Most populat playlists
Music=Musica
Gaming=Giochi
Films=Film
Culture=Cultura
Knowledge=Conoscenza
Lifestyle=Stile di vita
News=Notizie
Vehicles=Veicoli
Animals=Animali
Religion=Religione
Politics=Politica
TVShows=Programmi televisivi
Advertising=Pubblicità
SoapOperas=Soap opera
RealityTV=Reality show
TalkShows=Talk show
ComedyFilms=Film commedie
Drama=Drammatici
Animation=Animazione
DocumentaryFilms=Film documentari
CountryMusic=Musica country
PopMusic=Musica pop
HipHopMusic=Musica hip hop
BallGames=Giochi con la palla
IndividualSports=Sport individuali
Software=Software
Internet=Internet
SportsVideoGames=Videogame sportivi
ActionAdventureGames=Avventura dinamica
PuzzleGame=Videogame rompicapo
ActionGame=Giochi d'azione
StrategyVideoGames=Videogame di strategia
RolePlayingGames=Giochi di ruolo
Elections=Elezioni
Comedy=Umorismo
StrikingCombatSports=Discipline a contatto pieno
GameConsoles=Console di gioco
OpenWorldGames=Giochi Open World
MMORPG=MMORPG
ProgressiveHouse=Progressive house
Laptops=Computer portatili
;-----YouTube channel filters
videos=Video
playlists=Playlist
channels=Canali


[VK]
my_tracks=La mia musica
popular_tracks=Popolare
recommended_tracks=Raccomandazioni
my_videos=I miei Video

[DownloadDialog]
title=Download
save_to=Salva
low_quality=Bassa qualità
high_quality=Alta qualità
audio_only=Solo Audio\n(da questo video)

[OpenUrlDialog]
title_open=Apri URL/Live/Radio
title_add=Aggiungere URL/Live/Radio a
title=Titolo
image=Immagine
browse=Sfoglia
select_type=Selezionare il tipo di URL
music_type=Musica/Radio
video_type=Video/Live

[VideoSettingsDialog]
title=Impostazioni video
brightness=Luminosità
contrast=Contrasto
hue=Hue
saturation=Saturazione
apply_to_all=Applicare a tutti i video

[AboutDialog]
title=Chi Cherryplayer
all_rights=Tutti I Diritti Riservati.

[Menu]
;---------Open
open_file=Apri file
open_directory=Apri directory
add_file=Aggiungi File
add_file_here=Aggiungi file qui
add_directory=Aggiungi Directory
add_directory_here=Aggiungi Directory qui
open_url=Apri URL/Live/Radio
add_url=Aggiungere URL/Live/Radio
add_url_here=Aggiungere URL/Live/Radio qui
open_location=Apri folder
open_in_browser=Apri nel browser
;---------Playlist
playlist_add_file=Aggiungi file
playlist_add_folder=Aggiungi cartella
playlist_rename=Rinomina
playlist_remove=Rimuovi
playlist_clear=Ripulisci playlist
;---------Streams
streams_audio=Traccia audio
streams_add_audio=Aggiungere una traccia audio
streams_video=Traccia video
streams_subtitle=Sottotitoli
streams_add_subtitle=Aggiungi sottotitoli
;--------Language Submenu
language_title=Lingua (Language)
;--------Help Submenu
help_title=Aiuto
help_home_page=Pagina iniziale
help_check_updates=Ricerca aggiornamenti
help_video_tutorial=Guarda video esplicativo
help_report_bug=Riporta errori
help_ask_question=Facci una domanda
help_donate=Donare
help_about=Chi Cherryplayer
;---------Volume Submenu
volume_title=Volume
volume_up=Alza volume
volume_down=Abbassa volume
volume_mute=Silenzioso
;---------On Top
ontop_title=On top
ontop_never=Mai
ontop_always=Sempre
ontop_while_playing=Mentre suona
ontop_while_playing_video=Mentre guardi un Video
;---------TextInput
cut=Cut
copy=Copia
paste=Incolla
paste_and_search=Incolla e ricerca
paste_and_add=Incolla e aggiungi
delete=Elimina
select_all=Seleziona tutto
;---------Settings
audio_settings=Impostazioni Audio
video_settings=Impostazioni Video
;---------Other
play_pause=Play/Pause
play=Play
stop=Stop
previous=Precedente
next=Prossima
repeat=Ripeti
shuffle=Casuale
copy_path=Copia path to file
copy_url=Copia URL
copy_cherry_url=Copia Cherry Url
buy_on_amazon=Acquista Su Amazon
download=Download
find_more=Cerca di più...
enter_fullscreen=Usa schermo intero
exit_fullscreen=Esci da Schermo Intero

[ButtonText]
ok=Ok
reset=Ripristina
open=Aperto
login=Entra
logout=Esci
browse=Sfoglia
download=Download
cancel=Cancella
close=Chiudi
show_more=Mostra di più

[ButtonTooltip]
;--------Title
main_menu=Menù principale
app_minimize=Riduci
app_maximize=Amplia
app_restore=Ripristina
app_close=Chiudi
;--------TopBar
hide_playlists=Nascondi playlists
show_playlists=Mostra playlists
show_played=Mostra giocato audio/video
search_music=Cerca musica
search_videos=Cerca video
search_button=Ricerca
playlist_view1=Lista
playlist_view2=Lista grande
playlist_view3=Griglia
settings=Impostazioni
;--------LeftPanel
add_playlist=Aggiungi playlist
collapse=Riduci
expand=Espandi
music_playlists=Playlist musicali
videos_playlists=Video playlist
radio_playlists=Radio
bbc_playlists=BBC Tops
bbd_playlists=Billboard Top 100
lastfm_playlists=Last.fm Tops
youtube_playlists=Youtube Tops
vk_playlists=VK playlists
video_quality=Qualità video
;--------Video
video_minimize=Riduci video
video_maximize=Massimizza video
enter_fullscreen=Usa schermo intero
exit_fullscreen=Esci da Schermo Intero
;--------PlayBar
previous=Precedente
play=Play
pause=Pausa
stop=Stop
next=Prossima
sound_on=Suono on
sound_off=Suono off
repeat_on=Ripeti on
repeat_off=Ripeti off
shuffle_on=Casuale on
shuffle_off=Casuale off
;---------Other
open_file=Apri file
open_location=Apri folder
add_to_playlist=Aggiungi playlist
browse_dlfolder=Sfoglia la Cartella Download
login=Accedi per VK.com
logout=Logout da vk.com
download=Download
downloaded=Scaricato
cancel=Cancella
remove=Rimuovi